.front.wide_page .top_slider_wrapp.nomargin {
	margin-bottom:0;
	padding-bottom:0
}
.flexslider--small .item a {
	width: 100%;
	height: 100%;
	z-index: 5;
	position: absolute;
}
@media (min-width: 500px) {
.flexslider--small ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.flexslider--small li {
	width: calc(50% - 10px);
}
}
.top_slider_wrapp .flexslider.flexslider--small {
	background: none;
}
@media (max-width: 500px) {
	.flexslider--small li {
		width: 100%;
	}

/*.flexslider--small .flex-control-nav, .flexslider--small  .flex-direction-nav
{
display: none !important;
width:0;
height:0;
}*/

}

.top_slider_wrapp .flexslider .flex-direction-nav li {
	height: 46px;
	width: 32px;
	background: #3a3a3a !important;
	border-radius: 5px;
	opacity: .5;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.top_slider_wrapp:hover .flexslider .flex-direction-nav li {
	opacity: .8;
}

.top_slider_wrapp .flexslider .flex-direction-nav li:hover {
	opacity: 1;
}

.top_slider_wrapp .flexslider .flex-direction-nav li:first-child {
	left: -32px;
}

.top_slider_wrapp:hover .flexslider .flex-direction-nav li:first-child {
	left: 0;
}

.top_slider_wrapp .flexslider .flex-direction-nav li:last-child {
	transform: rotate(180deg);
	right: -32px;
}

.top_slider_wrapp:hover .flexslider .flex-direction-nav li:last-child {
	right: 0;
}

.top_slider_wrapp .flexslider .flex-direction-nav li a {
	height: 46px;
	width: 32px;
	background-position: center !important;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDkgMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik04IDIzTDAuOTk5OTk5IDExLjc1NTZMOCAxIiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K) !important;
}

.top_slider_wrapp .flexslider .flex-control-nav {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	background: rgba(58, 58, 58, 0.5);
	border-radius: 5px 5px 0 0;
	padding: 4px 12px;
	top: auto;
	width: auto;
	max-width: 100%;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	opacity: .8 !important;
}

.top_slider_wrapp .flexslider .flex-control-nav:hover {
	opacity: 1 !important;
}

.top_slider_wrapp .flexslider .flex-control-nav li {
	padding: 4px;
	height: auto;
	line-height: 0;
	width: auto;
}

.top_slider_wrapp .flexslider .flex-control-nav li a {
	height: 3px;
	width: 22px;
	background: #D6D6D6;
	border-radius: 0;
	border: none;
}

.top_slider_wrapp .flexslider .flex-control-nav li a:hover,
.top_slider_wrapp .flexslider .flex-control-nav li a.flex-active,
.top_slider_wrapp .flexslider .flex-control-nav li a.flex-active:hover {
	background: #009FE3;
}

@media (max-width: 991px) {
	.top_slider_wrapp .flexslider.flexslider--small,
	.top_slider_wrapp .flexslider.flexslider--big {
		height: auto;
	}

	.top_slider_wrapp .flexslider.flexslider--big .slides {
		height: 53vw;
	}

	.front.wide_page .top_big_banners .col-m-60 .top_slider_wrapp {
		padding-bottom: 20px;
	}

	.top_slider_wrapp .flexslider.flexslider--small .flex-control-nav {
		bottom: 20px;
	}
}
@media (max-width: 991px) and (min-width: 501px) {
	.top_slider_wrapp .flexslider.flexslider--small .slide li:last-child > .item {
		padding-bottom: 0;
	}
}

@media (max-width: 500px) {
	.top_slider_wrapp .flexslider .flex-control-nav {
		position: static;
		transform: none;
		background: none;
		height: 33px;
	}
}

